CONN_CONTROLLED_BY_CM_TOOL(3)

FUNCTION
conn_controlled_by_cm_tool - Check if controlled by CM tool.

SYNOPSIS
#include <karma_conn.h>

flag conn_controlled_by_cm_tool

()

DESCRIPTION
This routine will determine if the module is being controlled by the Connection Management tool.

RETURN VALUE
TRUE if the module is controlled, else FALSE

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/